{
	"sortnum": 1,
    "name": "Grappling Hook",
    "icon": "grapplemod:grapplinghook",
    "category": "patchouli:transportation",
    "pages": [
        {
			"type": "patchouli:spotlight",
			"title": "HOOK 'EM",
			"item": "grapplemod:grapplinghook",
			"text": "Скалолазные хуки, которые можно апгрейдить!$(br)С зажатым $(bold)Левым Shift$() можно ползать по верёвке. $(bold)Пробел$() - слезть с хука (аккуратнее с этим!)"
		}
    ]
}